H1
{
    COLOR: #cc0000;
    FONT-FAMILY: "ARIAL (HEBREW)";
    FONT-SIZE: x-big
}
BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: "ARIAL (HEBREW)";
    FONT-SIZE: x-small;
    TEXT-ALIGN: justify
}
TD
{
    TEXT-ALIGN: justify
}
H2
{
    COLOR: #cc0000;
    FONT-SIZE: medium;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
H3
{
    COLOR: #cc0000;
    FONT-SIZE: small;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
SPAN
{
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold
}
TABLE
{
    PADDING-RIGHT: 0px
}
.small
{
    FONT-FAMILY: "Arial (Hebrew)";
    FONT-SIZE: 12pt
}
.big
{
    FONT-FAMILY: "Arial (Hebrew)";
    FONT-SIZE: 16pt
}
.menu
{
    BACKGROUND: peachpuff;
    CURSOR: hand;
    FONT-SIZE: 9pt;
    WIDTH: 128px
    FONT-FAMILY: "ARIAL (HEBREW)";
}
.lin
{
    COLOR: indianred;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: orange
}
TABLE.s3
{
    FONT-SIZE: 12pt
}
